*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
/.idea/compiler.xml
/.idea/jarRepositories.xml
.DS_Store
/build
/captures
.externalNativeBuild

/.idea/*
!/.idea/codeStyles
!/.idea/vcs.xml
.cxx